.rule {
    max-width: rem(1265);
    margin-bottom: rem(36);

    &__content {
        font-size: rem(16);
        line-height: 1.9375;
    }

    &__header {
        margin-bottom: rem(10);
        display: flex;
        align-items: flex-start;
    }

    &__number {
        top: 4px;
        color: #969696;
        font-weight: 700;
        font-size: rem(20);
        position: relative;
        line-height: normal;
        margin-right: rem(10);
        font-family: var(--font-secondary);
    }

    &__title {
        color: var(--color-white);
        margin-bottom: 0;
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(28);

        &__number {
            font-size: rem(28);
        }
    }
}

.list-square {
    margin: 0;
    padding: 0;
    list-style: none;

    li {
        position: relative;
        padding-left: rem(20);

        &:before {
            left: 0;
            top: rem(10);
            content: '';
            width: 10px;
            height: 10px;
            display: block;
            position: absolute;
            border: 1px solid var(--color-bronze);
        }

        &:not(:last-child) {
            margin-bottom: rem(8);

        }
    }
}
